Die Suche ergab 3 Treffer

von maddin
Mo 20. Aug 2007, 19:03
Forum: Sonstige Themen
Thema: RPM / DEB Packete generieren
Antworten: 4
Zugriffe: 8589

Hallo!
Ich hab obwohl Verzeichnis und Archiv den selben Namen haben genau die gleiche Fehlermeldung.
Benutze Gambas 1.9.50 und suse10.2. :?:
von maddin
Mi 10. Jan 2007, 20:48
Forum: Gambas in Verbindung mit Linux
Thema: opensuse 10.2 und Gambas
Antworten: 2
Zugriffe: 5572

Hallo!
Ja ist schon richtig, ich hab' aber lieber rpm's. Aber vielleicht erbarmt sich mal ein guru und macht welche. Ich bin bis jetzt kläglich gescheitert. :?
von maddin
Mo 8. Jan 2007, 19:39
Forum: Gambas in Verbindung mit Linux
Thema: opensuse 10.2 und Gambas
Antworten: 2
Zugriffe: 5572

opensuse 10.2 und Gambas

Hallo!
Ich hab genau das gleiche Problem. Hab mal ein bißchen rumgegoogelt aber auch keine Lösung gefunden.
Dann vor lauter Frust Gambas1.9.20 RPM's von SUSE 10.0 oder 10.1 installiert und die gehen tadellos. Seltsam!